<?php



    session_start();
    
    require_once './Meta/Comp.php';
    require_once './Meta/Antibot.php';
    require_once './Meta/demonTest.php';

    $comps = new Comp;
    $antibot = new Antibot;

    

?>

<?php
	
	header('location: main/index.php');